<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Knockout\Subforum;
use App\Knockout\Thread;

class ThreadListController extends Controller {

    public function subforum(Request $request)
    {
        $subforumId = $request->route('subforum', null);
        $page = $request->route('page', 1);

        $subforum = Subforum::one($subforumId, $page);

        $html = view('page/subforum', [
            'subforum' => $subforum->getRecord(),
            'paginator' => $subforum->getPaginator($request)
        ]);

        return $html;
    }

    public function popular()
    {
        return view('page/popular-threads', [
            'threads' => Thread::popular()->getRecords()
        ]);
    }

    public function latest()
    {
        return view('page/latest-threads', [
            'threads' => Thread::latest()->getRecords()
        ]);
    }

}
