@extends('default')

@section('title', 'Home')

@section('breadcrumb')
<a href="{{ route('index') }}">Home</a>
@endsection

@section('content')
<div class="row subforums">
    <div class="cell left">
        @foreach($leftSubforums as $subforum)
            @include('partial.subforum')
        @endforeach
    </div>
    <div class="cell right">
        @foreach($rightSubforums as $subforum)
            @include('partial.subforum')
        @endforeach
    </div>
</div>
<div class="clearfix"></div>
<div class="row stats">
    <span>Users: {{ number_format($stat->users / 1000, 1) }}k</span>
    <span>Threads: {{ number_format($stat->threads / 1000, 1) }}k</span>
    <span>Posts: {{ number_format($stat->posts / 1000, 1) }}k</span>
    <span>Ratings: {{ number_format($stat->ratings / 1000, 1) }}k</span>
</div>
@endsection

@section('scripts')
    <link rel='stylesheet' type='text/css' href='/css/page/index.css'/>
@endsection
