@extends('default')

@section('title', 'Users')

@section('breadcrumb')
<a href="{{ route('index') }}">Home</a>
<a>></a>
<a href="{{ route('users') }}">Users</a>
@endsection

@section('content')
    <div class="row search input">
        <form class="querybox" method="get">
            <div class="inputwrapper">
                <input type="text" name="query" value="{{ $query }}" placeholder="User Search">
            </div>
            <div class="buttonwrapper">
                <input type="submit" value="Search">
            </div>
        </form>
    </div>
    <div class="row spacer"></div>
    {!! $paginator !!}
    @foreach($users as $user)
        @include('partial/user')
        <div class="row spacer"></div>
    @endforeach
    {!! $paginator !!}
@endsection

@section('scripts')
    <link rel='stylesheet' type='text/css' href='/css/page/user.css'/>
    <link rel='stylesheet' type='text/css' href='/css/page/search.css'/>
@endsection
